(+0.220,12-0.10)

Iris & Oculus Flywheel Compat [1.20.1] [1.19.2] [1.18.2]

Iris & Oculus Flywheel Compat [1.20.1] [1.19.2] [1.18.2]

Мод Iris & Oculus Flywheel Compat - позволяет оптимизировать игру при использовании шейдеров через Iris Shaders, либо Oculus совместно с крайне популярным модом Create.

При использовании библиотеки Flywheel и шейдеров игроки могут столкнуться с падением производительности и FPS соответственно, все дело в том, что Flywheel отключает некую оптимизацию освещения, а данный мод призван исправить это, что должно положительно сказаться на работе шейдеров вместе с модом Create.

Пример:
Эффективность зависит от механизмов и их количества.
Iris & Oculus Flywheel Compat [1.20.1] [1.19.2] [1.18.2]
Iris & Oculus Flywheel Compat [1.20.1] [1.19.2] [1.18.2]


Как установить мод:

  1. Установи Forge или Fabric
  2. Установи Iris Shaders, либо Oculus
  3. Установи все дополнительные моды если указано.
  4. Скачай мод и скопируй в .minecraft/mods
  5. В лаунчере запускай версию игры с форджем или фабриком.
Подробная инструкция по установке


Скачать мод Iris & Oculus Flywheel Compat:


1.18.2:

iris-flywheel-compat-1.18.2-0.1.7-beta.jar [63,8 Kb]
для Fabric и Iris Shaders версии 1.4 и более старых

iris-flywheel-compat-1.18.2-0.1.9-beta.jar [62,69 Kb]
для Fabric и Iris Shaders версии 1.5+


oculus-flywheel-compat-1.18.2-0.2.1.jar [62,26 Kb]
для Forge и Oculus



1.19.2:



  1. Новички

    3 января 2023 09:56

    0

    Мод не работает... я установил все что нужно для него... и один фиг выдает тип что нужна версия мода flywhee 0 6 8

    вот такое сообщение выдает;
    Mod irisflw requires flywheel 0.6.7 or above, and below 0.6.8
    Currently. flywheel is 0.6.8-13

    Что я не пробовал даже с других сайтов качал все равно одно и тоже выдает...
    1. Администраторы

      7 января 2023 16:39

      0

      на официальной странице мода люди жалуются на тоже самое, единственный выход - использовать более старые версии Iris и create, скачать их можно на офф странице на cursforge, либо ждать пока автор данного мода исправит проблему и обновит мод, а мы обновим мод на этой странице
  2. Посетители

    10 июля 2023 20:37

    0

    Уже середина июля почти, ошибка с требованием версии flywheel так и не пофиксили, обнов не выходит.
  3. Новички

    20 февраля 2024 07:02

    0

    Мод на curseforge обновился, теперь работает как часы
    1. Новички

      20 февраля 2024 07:20

      0

      Проверено на complementary reimagined
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы
Статистика
Последнее сообщение
Стэбэде

Тема в разделе: Фильмы

Просмотров: 231

Ответов: 2

Просмотров: 218972

Ответов: 389